/*ページ全体設定-----------------------------------------------------------------
E3F0B9
*/
h1,h2,h3,h4,h5,h6{
	margin: 0px;
	padding: 0px;
	font-size:90%;
	font-weight:normal;
	/*font-weight:normal;*/
}

html{height:100%;}


ol{
	list-style-type:circle;
	list-style-position:inside;
	margin: 0;
	padding-left:15px;

}

ul{
	list-style-type:decimal;
	list-style-position:outside;
	margin: 0;
	padding-left:20px;
}

#home{
	margin:0px;
	font-family:"Verdana","ＭＳ ゴシック","Arial","sans-serif","Osaka−等幅";
	font-size:80%;
	line-height:1.5;
	text-align:center;
	width:100%;
	color:#000000;
	/* background-color: #000000;*/ 
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
}

/*--------------------------------------------------------------------------------*/

#image{
	border: 1px #900 solid;
}

/*ヘッダー設定--------------------------------------------------------------------*/
#head_main{
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	/*text-align: left;*/
	height: 92px;
	width: 790px;
	padding: 5px;
	border: 1px #900 solid;
}
#head_list {
	margin-left: auto;
	margin-right: auto;
    width: 790px;
    list-style: none;
	position: outsite;
    margin: 0;
	padding: 0;
	/*height: 60px;	
    padding-top: 15px;
	padding-bottom: 15px;*/
}
.head_list_itemL{
	float: left;
	width: 100px;
	text-align: left;
	/*padding-top: 0;*/
}
.head_list_itemC{
	float: left;
	text-align: left;
	width: 280px;
	padding-top: 33px;
	padding-bottom: 20px;
	
}
.head_list_itemR{
	float: left;
	text-align: right;
	width: 410px;
}
.head_txt{
	font-size: 97%;
}
.head_button{
	padding-top: 10px;
}
#head_line{
	background-color: #900;
	margin-left: auto;
	margin-right: auto;
	/*text-align: left;*/
	height: 1px;
	width: 800px;
	border: 1px #900 solid;
}
/*------------------------------------------------------------------------------*/

/*メイン画像設定----------------------------------------------------------------*/
#head_img{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	height: 200px;
	width: 800px;
}
/*------------------------------------------------------------------------------*/

/*メイン画面設定------------------------------------------------------------*/
#main{
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	padding:5px;
	text-align: left;
	height: auto;
	width: 790px;
	background-color: #fff;
	border: 1px #900 solid;
}

#main_list {
	margin-left: auto;
	margin-right: auto;
    width: 790px;
    list-style: none;
	position: outsite;
    margin: 0;
	padding: 0;
	/*height: 60px;	
    padding-top: 15px;
	padding-bottom: 15px;*/
}

.main_list_itemL{
	float: left;
	height: auto;
	width: 200px;
	text-align: left;
	/*padding-top: 0;*/
}

.main_list_itemR{
	float: left;
	text-align: left;
	height: auto;
	width: 575px;
	padding-left: 10px;
	padding-left: 5px;
}

.btn{
	background-image: url(../img/bg_btn.gif);
	padding: 5px;
}

#main_sub_t{
	margin-left: auto;
	margin-right: auto;
	padding-left:10px;
	padding-right:10px;
	text-align: left;
	height: 15px;
	width: 480px;
	background-image:url(../img/bg_sub_t.jpg);
	background-repeat:repeat-x;
}

#main_sub_m{
	margin-left: auto;
	margin-right: auto;
	padding-left:20px;
	padding-right:10px;
	text-align: left;
	width: 570px;
	height:auto;
	background-image:url(../img/bg_sub_m.jpg);
	
}

#main_sub_b{
	margin-left: auto;
	margin-right: auto;
	padding-left:10px;
	padding-right:10px;
	text-align: left;
	height: 15px;
	width: 580px;
	background-image:url(../img/bg_sub_b.jpg);
	background-repeat:repeat-x;
}

.ttl{
	font-weight: bold;
	font-size: 120%;
	color: #900;
	margin-bottom: 10px;
	border-bottom: 1px #900 solid;
}

/*フッター設定-------------------------------------------------------------------*/
#foot{
	margin-left: auto;
	margin-right: auto;
	padding:5px;
	text-align: center;
	height: auto;
	width: 790px;
	background-color: #fff;
	border: 1px #900 solid;
	color: #900;
	font-size: 75%;
}
/*-------------------------------------------------------------------------------*/

/*リンク設定---------------------------------------------------------------------*/
a:link {color:#900; text-decoration: none;}
a:visited {text-decoration: none; color:#900;}
a:hover {text-decoration: underline; color:#CC3366;}
a:active {text-decoration: none;}

/*-------------------------------------------------------------------------------*/

.blue{
	color:#006699;
	}
.blue_2{
	color:#006699;
	font-size:85%;
	}
.red{
	color:#900;
	}
.ora{
	color:#CC6600;
	}
.pink{
	color:#CC3366;
	}
.green{
	color:#336600;
	}
.green_2{
	color:#336600;
	font-size:85%;
	}
.pass{
	color:#111111;
	font-size:120%;
	}
.sml{
	font-size:85%;
	}
.cnt_ttl{
	color:#900;
	font-weight: bold;
	}
/*viewer設定---------------------------------------------------------------------*/
#viewer {
    margin: 0 auto;
    width: 575px;
    height: 323px;
    text-align: left;
    overflow: hidden;
    position: relative;
}
 
#viewer img {
    top: 0;
    left: 0;
    position: absolute;
}
